/*
 Theme Name:   Newnhams Solicitors
 Theme URI:    https://goodwebdesignco.com.au
 Description:  Description:  Newnhams Solicitors, a Divi child theme. support@goodwebdesignco.com.au.
 Author:       Good Web Design Co.
 Author URI:   https://goodwebdesignco.com.au
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/*** Remove header bottom border ***/
header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}

.blog-posts{
	margin-bottom: 37px;
}
.blog-posts a{
	transition: all .2s ease-in-out;
}
.post-content{
	margin-bottom: 26px;
}
.blog-posts .blog-metadata-header{
	margin-bottom: 24px;
}
.blog-metadata-header a:hover{
	text-decoration: underline;
}
.custom-pagination{
	display: inline-block;
	margin-top: 30px;
}
.custom-pagination .page-numbers {
    background-color: #64c9ea;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 2;
    margin-bottom: 4px;
    padding: 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.custom-pagination .page-numbers:hover {
    background-color: #6bd5f1;
    text-decoration: none;
}
.blog-posts .entry-title{
	margin-bottom: 10px;
}
.blog-posts .entry-title a:hover{
	color: #6bd5f1;
}
.category_name:hover,.tag_name:hover,.more-link:hover{
	color: #6bd5f1;
	text-decoration: underline;
}
@media screen and (max-width: 330px) {
	.blog-metadata-header {
	    font-size: 10px !important;
	}
}